<!doctype html>
<html lang="ru">
<head>
    //= template/head.html
</head>
<body>
    <div class="overlay"></div>
    //= template/aside.html
    //= modals/notifications.html
    //= modals/select-profile.html
    //= modals/calendar.html
    <main class="main">
        //= modals/categories.html
        //= template/header.html
        <div class="content">
            <section class="info__section">
                <div class="main__container">
                    <div class="breadcrumbs__list">
                        <a class="breadcrumb__link" href="index.html">Main</a>
                        <a class="breadcrumb__link" href="#">Help</a>
                    </div>
                    <div class="main__block">
                        <h1 class="main__title">Help</h1>
                        <p class="block__text">This page is created to demonstrate the blocks and elements that are used on the site and serves as a guide for managers who are working on it. designers and technologists practice styles here to achieve acceptable results in various combinations of blocks and elements. Content managers and editors use the page as a reference for the layout of your pages. Here are some general rules of content design.</p>
                    </div>
                </div>
            </section>
            <section class="help__section">
                <div class="main__container">
                    <div class="section__block tab-container">
                        <div class="section__tabs">
                             <button class="mobile-navigation__tab prev__tab">
                                <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <g clip-path="url(#clip0_3_7820)">
                                    <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                    <path d="M10 4L6 8L10 12" stroke="#E23D41" stroke-width="1.33" stroke-linecap="square"/>
                                    </g>
                                    <defs>
                                    <clipPath id="clip0_3_7820">
                                    <rect width="16" height="16" fill="white"/>
                                    </clipPath>
                                    </defs>
                                </svg>
                            </button>
                            <button data-tab-target="#sibel-data" class="section__tab active">Сompany information</button>
                            <button data-tab-target="#payment-data" class="section__tab no-active">Payment data</button>
                            <button data-tab-target="#delivery-data" class="section__tab no-active">Delivery details</button>
                            <button data-tab-target="#other-data" class="section__tab no-active">Booklets/Brochures/Presentations</button>
                            <button class="mobile-navigation__tab next__tab">
                                <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <g clip-path="url(#clip0_8689_164158)">
                                    <path d="M0 16L16 16L16 0L0 0L0 16Z" fill="white" fill-opacity="0.01"/>
                                    <path d="M6 4L10 8L6 12" stroke="#E23D41" stroke-width="1.33" stroke-linecap="square"/>
                                    </g>
                                    <defs>
                                    <clipPath id="clip0_8689_164158">
                                    <rect width="16" height="16" fill="white" transform="matrix(1 0 0 -1 0 16)"/>
                                    </clipPath>
                                    </defs>
                                </svg>                                  
                            </button>
                        </div>
                        <div class="section__contents">
                            <div class="section__content tab__content active" id="sibel-data">
                                <div class="section__wrapper">
                                    <div class="accordion-help">
                                        <input class="accordion__input" type="checkbox">
                                        <label class="accordion__label accordion-help__label" for="">
                                            <div class="accordion-help__wrapper">
                                                <h3 class="accordion-help__title">Company and product reference data</h3>
                                                <span>
                                                    <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                        <g clip-path="url(#clip0_6454_185550)">
                                                        <path d="M24 24L0 24L0 0L24 0L24 24Z" fill="white" fill-opacity="0.01"/>
                                                        <path d="M12 19L12 5" stroke="#725597" stroke-width="2" stroke-linecap="square" stroke-linejoin="round"/>
                                                        <path d="M19 12L5 12" stroke="#725597" stroke-width="2" stroke-linecap="square" stroke-linejoin="round"/>
                                                        </g>
                                                        <defs>
                                                        <clipPath id="clip0_6454_185550">
                                                        <rect width="24" height="24" fill="white" transform="matrix(-1 0 0 -1 24 24)"/>
                                                        </clipPath>
                                                        </defs>
                                                    </svg>      
                                                </span>
                                            </div>
                                            <div class="clues">
                                                <p class="clue">Buying</p>
                                                <p class="clue">Delivery</p>
                                                <p class="clue">Support</p>
                                            </div>
                                        </label>
                                        <div class="accordion__content">
                                            <p class="accordion-help__text">
                                                Diverse and rich experience of consultation with professionals from IT creates the prerequisites of qualitatively new steps for the economic feasibility of decisions. Top-level considerations, as well as constant information technology support of our activities, ensure a wide range of specialists participation in the formation of further directions developed system of mass participation? Likewise, is the scope and place of training an interesting experiment in testing the training system to meet current needs?
                                            </p>
                                        </div>
                                    </div>
                                    <div class="accordion-help">
                                        <input class="accordion__input" type="checkbox">
                                        <label class="accordion__label accordion-help__label" for="">
                                            <div class="accordion-help__wrapper">
                                                <h3 class="accordion-help__title">Company and product reference data</h3>
                                                <span>
                                                    <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                        <g clip-path="url(#clip0_6454_185550)">
                                                        <path d="M24 24L0 24L0 0L24 0L24 24Z" fill="white" fill-opacity="0.01"/>
                                                        <path d="M12 19L12 5" stroke="#725597" stroke-width="2" stroke-linecap="square" stroke-linejoin="round"/>
                                                        <path d="M19 12L5 12" stroke="#725597" stroke-width="2" stroke-linecap="square" stroke-linejoin="round"/>
                                                        </g>
                                                        <defs>
                                                        <clipPath id="clip0_6454_185550">
                                                        <rect width="24" height="24" fill="white" transform="matrix(-1 0 0 -1 24 24)"/>
                                                        </clipPath>
                                                        </defs>
                                                    </svg>      
                                                </span>
                                            </div>
                                            <div class="clues">
                                                <p class="clue">Buying</p>
                                                <p class="clue">Delivery</p>
                                                <p class="clue">Support</p>
                                            </div>
                                        </label>
                                        <div class="accordion__content">
                                            <p class="accordion-help__text">
                                                Diverse and rich experience of consultation with professionals from IT creates the prerequisites of qualitatively new steps for the economic feasibility of decisions. Top-level considerations, as well as constant information technology support of our activities, ensure a wide range of specialists participation in the formation of further directions developed system of mass participation? Likewise, is the scope and place of training an interesting experiment in testing the training system to meet current needs?
                                            </p>
                                        </div>
                                    </div>
                                    <div class="accordion-help">
                                        <input class="accordion__input" type="checkbox">
                                        <label class="accordion__label accordion-help__label" for="">
                                            <div class="accordion-help__wrapper">
                                                <h3 class="accordion-help__title">Company and product reference data</h3>
                                                <span>
                                                    <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                        <g clip-path="url(#clip0_6454_185550)">
                                                        <path d="M24 24L0 24L0 0L24 0L24 24Z" fill="white" fill-opacity="0.01"/>
                                                        <path d="M12 19L12 5" stroke="#725597" stroke-width="2" stroke-linecap="square" stroke-linejoin="round"/>
                                                        <path d="M19 12L5 12" stroke="#725597" stroke-width="2" stroke-linecap="square" stroke-linejoin="round"/>
                                                        </g>
                                                        <defs>
                                                        <clipPath id="clip0_6454_185550">
                                                        <rect width="24" height="24" fill="white" transform="matrix(-1 0 0 -1 24 24)"/>
                                                        </clipPath>
                                                        </defs>
                                                    </svg>      
                                                </span>
                                            </div>
                                            <div class="clues">
                                                <p class="clue">Buying</p>
                                                <p class="clue">Delivery</p>
                                                <p class="clue">Support</p>
                                            </div>
                                        </label>
                                        <div class="accordion__content">
                                            <p class="accordion-help__text">
                                                Diverse and rich experience of consultation with professionals from IT creates the prerequisites of qualitatively new steps for the economic feasibility of decisions. Top-level considerations, as well as constant information technology support of our activities, ensure a wide range of specialists participation in the formation of further directions developed system of mass participation? Likewise, is the scope and place of training an interesting experiment in testing the training system to meet current needs?
                                            </p>
                                        </div>
                                    </div>
                                    <div class="accordion-help">
                                        <input class="accordion__input" type="checkbox">
                                        <label class="accordion__label accordion-help__label" for="">
                                            <div class="accordion-help__wrapper">
                                                <h3 class="accordion-help__title">Company and product reference data</h3>
                                                <span>
                                                    <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                        <g clip-path="url(#clip0_6454_185550)">
                                                        <path d="M24 24L0 24L0 0L24 0L24 24Z" fill="white" fill-opacity="0.01"/>
                                                        <path d="M12 19L12 5" stroke="#725597" stroke-width="2" stroke-linecap="square" stroke-linejoin="round"/>
                                                        <path d="M19 12L5 12" stroke="#725597" stroke-width="2" stroke-linecap="square" stroke-linejoin="round"/>
                                                        </g>
                                                        <defs>
                                                        <clipPath id="clip0_6454_185550">
                                                        <rect width="24" height="24" fill="white" transform="matrix(-1 0 0 -1 24 24)"/>
                                                        </clipPath>
                                                        </defs>
                                                    </svg>      
                                                </span>
                                            </div>
                                            <div class="clues">
                                                <p class="clue">Buying</p>
                                                <p class="clue">Delivery</p>
                                                <p class="clue">Support</p>
                                            </div>
                                        </label>
                                        <div class="accordion__content">
                                            <p class="accordion-help__text">
                                                Diverse and rich experience of consultation with professionals from IT creates the prerequisites of qualitatively new steps for the economic feasibility of decisions. Top-level considerations, as well as constant information technology support of our activities, ensure a wide range of specialists participation in the formation of further directions developed system of mass participation? Likewise, is the scope and place of training an interesting experiment in testing the training system to meet current needs?
                                            </p>
                                        </div>
                                    </div>
                                    <div class="accordion-help">
                                        <input class="accordion__input" type="checkbox">
                                        <label class="accordion__label accordion-help__label" for="">
                                            <div class="accordion-help__wrapper">
                                                <h3 class="accordion-help__title">Company and product reference data</h3>
                                                <span>
                                                    <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                        <g clip-path="url(#clip0_6454_185550)">
                                                        <path d="M24 24L0 24L0 0L24 0L24 24Z" fill="white" fill-opacity="0.01"/>
                                                        <path d="M12 19L12 5" stroke="#725597" stroke-width="2" stroke-linecap="square" stroke-linejoin="round"/>
                                                        <path d="M19 12L5 12" stroke="#725597" stroke-width="2" stroke-linecap="square" stroke-linejoin="round"/>
                                                        </g>
                                                        <defs>
                                                        <clipPath id="clip0_6454_185550">
                                                        <rect width="24" height="24" fill="white" transform="matrix(-1 0 0 -1 24 24)"/>
                                                        </clipPath>
                                                        </defs>
                                                    </svg>      
                                                </span>
                                            </div>
                                            <div class="clues">
                                                <p class="clue">Buying</p>
                                                <p class="clue">Delivery</p>
                                                <p class="clue">Support</p>
                                            </div>
                                        </label>
                                        <div class="accordion__content">
                                            <p class="accordion-help__text">
                                                Diverse and rich experience of consultation with professionals from IT creates the prerequisites of qualitatively new steps for the economic feasibility of decisions. Top-level considerations, as well as constant information technology support of our activities, ensure a wide range of specialists participation in the formation of further directions developed system of mass participation? Likewise, is the scope and place of training an interesting experiment in testing the training system to meet current needs?
                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="section__content tab__content no-active" id="payment-data">
                                <div class="section__wrapper">
                                    <div class="accordion-help">
                                        <input class="accordion__input" type="checkbox">
                                        <label class="accordion__label accordion-help__label" for="">
                                            <div class="accordion-help__wrapper">
                                                <h3 class="accordion-help__title">Company Payment Information</h3>
                                                <span>
                                                    <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                        <g clip-path="url(#clip0_6454_185550)">
                                                        <path d="M24 24L0 24L0 0L24 0L24 24Z" fill="white" fill-opacity="0.01"/>
                                                        <path d="M12 19L12 5" stroke="#725597" stroke-width="2" stroke-linecap="square" stroke-linejoin="round"/>
                                                        <path d="M19 12L5 12" stroke="#725597" stroke-width="2" stroke-linecap="square" stroke-linejoin="round"/>
                                                        </g>
                                                        <defs>
                                                        <clipPath id="clip0_6454_185550">
                                                        <rect width="24" height="24" fill="white" transform="matrix(-1 0 0 -1 24 24)"/>
                                                        </clipPath>
                                                        </defs>
                                                    </svg>      
                                                </span>
                                            </div>
                                            <div class="clues">
                                                <p class="clue">Buying</p>
                                                <p class="clue">Delivery</p>
                                                <p class="clue">Support</p>
                                            </div>
                                        </label>
                                        <div class="accordion__content">
                                            <p class="accordion-help__text">
                                                Diverse and rich experience of consultation with professionals from IT creates the prerequisites of qualitatively new steps for the economic feasibility of decisions. Top-level considerations, as well as constant information technology support of our activities, ensure a wide range of specialists participation in the formation of further directions developed system of mass participation? Likewise, is the scope and place of training an interesting experiment in testing the training system to meet current needs?
                                            </p>
                                        </div>
                                    </div>
                                    <div class="accordion-help">
                                        <input class="accordion__input" type="checkbox">
                                        <label class="accordion__label accordion-help__label" for="">
                                            <div class="accordion-help__wrapper">
                                                <h3 class="accordion-help__title">Company Payment Information</h3>
                                                <span>
                                                    <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                        <g clip-path="url(#clip0_6454_185550)">
                                                        <path d="M24 24L0 24L0 0L24 0L24 24Z" fill="white" fill-opacity="0.01"/>
                                                        <path d="M12 19L12 5" stroke="#725597" stroke-width="2" stroke-linecap="square" stroke-linejoin="round"/>
                                                        <path d="M19 12L5 12" stroke="#725597" stroke-width="2" stroke-linecap="square" stroke-linejoin="round"/>
                                                        </g>
                                                        <defs>
                                                        <clipPath id="clip0_6454_185550">
                                                        <rect width="24" height="24" fill="white" transform="matrix(-1 0 0 -1 24 24)"/>
                                                        </clipPath>
                                                        </defs>
                                                    </svg>      
                                                </span>
                                            </div>
                                            <div class="clues">
                                                <p class="clue">Buying</p>
                                                <p class="clue">Delivery</p>
                                                <p class="clue">Support</p>
                                            </div>
                                        </label>
                                        <div class="accordion__content">
                                            <p class="accordion-help__text">
                                                Diverse and rich experience of consultation with professionals from IT creates the prerequisites of qualitatively new steps for the economic feasibility of decisions. Top-level considerations, as well as constant information technology support of our activities, ensure a wide range of specialists participation in the formation of further directions developed system of mass participation? Likewise, is the scope and place of training an interesting experiment in testing the training system to meet current needs?
                                            </p>
                                        </div>
                                    </div>
                                    <div class="accordion-help">
                                        <input class="accordion__input" type="checkbox">
                                        <label class="accordion__label accordion-help__label" for="">
                                            <div class="accordion-help__wrapper">
                                                <h3 class="accordion-help__title">Company Payment Information</h3>
                                                <span>
                                                    <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                        <g clip-path="url(#clip0_6454_185550)">
                                                        <path d="M24 24L0 24L0 0L24 0L24 24Z" fill="white" fill-opacity="0.01"/>
                                                        <path d="M12 19L12 5" stroke="#725597" stroke-width="2" stroke-linecap="square" stroke-linejoin="round"/>
                                                        <path d="M19 12L5 12" stroke="#725597" stroke-width="2" stroke-linecap="square" stroke-linejoin="round"/>
                                                        </g>
                                                        <defs>
                                                        <clipPath id="clip0_6454_185550">
                                                        <rect width="24" height="24" fill="white" transform="matrix(-1 0 0 -1 24 24)"/>
                                                        </clipPath>
                                                        </defs>
                                                    </svg>      
                                                </span>
                                            </div>
                                            <div class="clues">
                                                <p class="clue">Buying</p>
                                                <p class="clue">Delivery</p>
                                                <p class="clue">Support</p>
                                            </div>
                                        </label>
                                        <div class="accordion__content">
                                            <p class="accordion-help__text">
                                                Diverse and rich experience of consultation with professionals from IT creates the prerequisites of qualitatively new steps for the economic feasibility of decisions. Top-level considerations, as well as constant information technology support of our activities, ensure a wide range of specialists participation in the formation of further directions developed system of mass participation? Likewise, is the scope and place of training an interesting experiment in testing the training system to meet current needs?
                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="section__content tab__content no-active" id="delivery-data">
                                <div class="section__wrapper">
                                    <div class="accordion-help">
                                        <input class="accordion__input" type="checkbox">
                                        <label class="accordion__label accordion-help__label" for="">
                                            <div class="accordion-help__wrapper">
                                                <h3 class="accordion-help__title">Company Delivery Details</h3>
                                                <span>
                                                    <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                        <g clip-path="url(#clip0_6454_185550)">
                                                        <path d="M24 24L0 24L0 0L24 0L24 24Z" fill="white" fill-opacity="0.01"/>
                                                        <path d="M12 19L12 5" stroke="#725597" stroke-width="2" stroke-linecap="square" stroke-linejoin="round"/>
                                                        <path d="M19 12L5 12" stroke="#725597" stroke-width="2" stroke-linecap="square" stroke-linejoin="round"/>
                                                        </g>
                                                        <defs>
                                                        <clipPath id="clip0_6454_185550">
                                                        <rect width="24" height="24" fill="white" transform="matrix(-1 0 0 -1 24 24)"/>
                                                        </clipPath>
                                                        </defs>
                                                    </svg>      
                                                </span>
                                            </div>
                                            <div class="clues">
                                                <p class="clue">Buying</p>
                                                <p class="clue">Delivery</p>
                                                <p class="clue">Support</p>
                                            </div>
                                        </label>
                                        <div class="accordion__content">
                                            <p class="accordion-help__text">
                                                Diverse and rich experience of consultation with professionals from IT creates the prerequisites of qualitatively new steps for the economic feasibility of decisions. Top-level considerations, as well as constant information technology support of our activities, ensure a wide range of specialists participation in the formation of further directions developed system of mass participation? Likewise, is the scope and place of training an interesting experiment in testing the training system to meet current needs?
                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="section__content tab__content no-active" id="other-data">
                                <div class="section__wrapper">
                                    <div class="accordion-help">
                                        <input class="accordion__input" type="checkbox">
                                        <label class="accordion__label accordion-help__label" for="">
                                            <div class="accordion-help__wrapper">
                                                <h3 class="accordion-help__title">Information about brochures, brochures and presentations</h3>
                                                <span>
                                                    <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                        <g clip-path="url(#clip0_6454_185550)">
                                                        <path d="M24 24L0 24L0 0L24 0L24 24Z" fill="white" fill-opacity="0.01"/>
                                                        <path d="M12 19L12 5" stroke="#725597" stroke-width="2" stroke-linecap="square" stroke-linejoin="round"/>
                                                        <path d="M19 12L5 12" stroke="#725597" stroke-width="2" stroke-linecap="square" stroke-linejoin="round"/>
                                                        </g>
                                                        <defs>
                                                        <clipPath id="clip0_6454_185550">
                                                        <rect width="24" height="24" fill="white" transform="matrix(-1 0 0 -1 24 24)"/>
                                                        </clipPath>
                                                        </defs>
                                                    </svg>      
                                                </span>
                                            </div>
                                            <div class="clues">
                                                <p class="clue">Buying</p>
                                                <p class="clue">Delivery</p>
                                                <p class="clue">Support</p>
                                            </div>
                                        </label>
                                        <div class="accordion__content">
                                            <p class="accordion-help__text">
                                                Diverse and rich experience of consultation with professionals from IT creates the prerequisites of qualitatively new steps for the economic feasibility of decisions. Top-level considerations, as well as constant information technology support of our activities, ensure a wide range of specialists participation in the formation of further directions developed system of mass participation? Likewise, is the scope and place of training an interesting experiment in testing the training system to meet current needs?
                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>  
                </div>
            </section>
        </div>
        //= template/footer.html
    </main>
   <button class="scroll-up" onclick="topFunction()">
    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="12" height="12" x="0" y="0" viewBox="0 0 480.026 480.026" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g transform="matrix(-1.8369701987210297e-16,-1,1,-1.8369701987210297e-16,0.000007152557515155422,480.0260081291199)"><path d="m475.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312-134.368 149.28c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#ffffff" data-original="#000000" opacity="1"/><path d="m267.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312L4.114 389.293c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#ffffff" data-original="#000000" opacity="1"/></g></svg>
</button>
    //= template/scripts.html
</body>
</html>